/*
Theme Name: InkLady-child
Description: Child Theme for "Ink Lady Tattoo"
Author: Web Shop Boys
Template: InkLady
Version: 1.0
*/

@import url("../InkLady/style.css");

@font-face {
  font-family: "FontAwesome";
  src: url("fonts/fontawesome-webfont.eot?v=4.7.0");
  src: url("fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

#head_title h1 {
  position: absolute;
  top: -10000px;
}

::selection {
  color: #FFF;
  background: #BF2F48;
  padding: 20px;
}

.mfp-bottom-bar {
  display: none;
}

.et_pb_scroll_top.et-visible {
  background: #BF2F48;
}

.mobile_menu_bar:before {
  color: #FFF;
}

#cmplz-cookiebanner-1-optin {
  z-index: 999999999;
}

.cmplz-title {
  font-size: 18px !important;
  color: #BF2F48 !important;
  font-weight: bold !important;
}

#mobile_menu_slide li.wpmenucart a {
  background: #BF2F48;
  color: #FFF !important;
  padding: 15px;
  margin-top: 50px;
  font-size: 20px;
  text-transform: lowercase;
}

.et-social-tiktok a.icon:before {
    font-family: 'FontAwesome' !important;
}

.et-social-tiktok a.icon:before {
    content: "\E07B";
}

.et_header_style_fullscreen #et_top_search, .et_header_style_fullscreen #top-header, .et_header_style_slide #top-header {
  display: block !important;
}

#top-header {
  background: #42758c;
}

#top-header #et-secondary-menu {
  display: none !important;
}

#top-header .container {
  width: 90%;
  padding: 0;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 20% 8%;
}

.et-social-tiktok a.icon:before {
  font-family: 'FontAwesome' !important;
}

.et_header_style_fullscreen .et_slide_in_menu_container, .et_header_style_fullscreen .et_slide_in_menu_container #et-info span, .et_header_style_fullscreen .et_slide_in_menu_container a, .et_header_style_fullscreen .et_slide_in_menu_container input.et-search-field, .et_header_style_fullscreen .et_slide_menu_top span, .et_header_style_fullscreen .et_slide_menu_top ul.et-social-icons a {
  font-size: 50px;
}

.et_header_style_fullscreen .et_slide_menu_top ul.et-social-icons li {
  padding: 0 25px;
}

.et_slide_in_menu_container .et_mobile_menu li,
.et_pb_fullscreen_menu_opened .et_mobile_menu li {
  padding-bottom: 15px !important;
}

#walkin-welcome {
  background-color: #BF2F48;
  padding: 0;
}

.wpml-ls-legacy-list-horizontal {
  float: right;
  padding: 0;
  background-color: #BF2F48;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px; 
}

.wpml-ls-legacy-list-horizontal a {
  padding: 15px 10px;
}

#internal-banner h2, 
#walkin-welcome h2 {
  font-weight: bold;
}

/* *** WOOCOMMERCE *** */

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.added::after, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.added::after, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.added::after, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.added::after, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.added::after, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.added::after, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.added::after, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.added::after {
  content: '\4e' !important;
}

.wpmenucart-floating-cart a.wpmenucart-floating-contents span.cartcontents {
  background: #BF2F48;
}

.wpmenucart-floating-cart a.empty-wpmenucart-floating-visible span.cartcontents {
  background: #000;
}

#buy-button .et_pb_code_inner {
  text-align: center;
}

a.added_to_cart {
  width: 100%;
  font-size: 80%;
  color: #BF2F48;
  margin-top: 10px;
} 

#internal-banner,
#walkin-welcome {
  background-color: #BF2F48 !important;
  padding: 0 !important;
}

#internal-banner {
  width: 100%;
  margin-bottom: 3%;
}

/* *** WOOCOMMERCE *** */

h1.main_title {
  font-weight: bold;
}

.wc-block-formatted-money-amount {
  font-weight: bold;
  font-size: 16px;
}

.wc-block-cart-item__product .wc-block-components-formatted-money-amount {
  color: #BF2F48;
}

.entry-content thead th, .entry-content tr th,
.wc-block-components-product-price {
  color: #000;
}

.wp-block-woocommerce-empty-cart-block .wc-block-grid,
.wp-block-woocommerce-empty-cart-block h2,
.wp-block-woocommerce-empty-cart-block hr.wp-block-separator {
  display: none;
}

.wp-block-woocommerce-empty-cart-block h2.with-empty-cart-icon {
  display: block;
}

table.wc-block-cart-items .wc-block-components-product-name,
table.wc-block-cart-items td.wc-block-cart-item__image {
  pointer-events: none;
}

.wc-block-components-product-name {
  font-size: 18px !important;
  color: #42758c;
  font-weight: bold !important;
}

.wp-block-woocommerce-empty-cart-block {
  min-height: 450px;
  margin-top: 50px;
}

.wc-block-cart__empty-cart__title.with-empty-cart-icon:before {
  mask-image: unset !important;
  background: transparent !important;
  content: url('images/EmptyCart.png') !important;
}

.wp-block-woocommerce-empty-cart-block h2 {
  color: #164F8B;
  font-weight: bold;
}

.woocommerce .container {
  width: 100%;
  padding-top: 0 !important;
}

.woocommerce .et_pb_section {
  width: 80%;
  margin: 0 auto;
}

#internal-banner section {
  padding: 0 !important;
}

.woocommerce #indicazioni {
  width: 100%;
}

#descrizione-servzio-internal .titolo h2 {
  color: #164F8B;
  font-weight: 800;
  text-transform: uppercase;
}

#descrizione-servzio-internal .prezzo bdi {
  font-size: 25px;
  color: #BF2F48;
  font-weight: 600;
}

#descrizione-servzio-internal .descrizione-nogallery h4 {
  margin-top: 25px;
}

#descrizione-servzio-internal .prezzo bdi {
  margin-bottom: 35px;
  display: block;
}

#descrizione-servzio-internal .acquista table.variations tr,
#descrizione-servzio-internal .acquista table.variations th {
  padding: 0;
}

#descrizione-servzio-internal .acquista table.variations th.label {
  width: 100px;
}

#descrizione-servzio-internal .acquista table.variations label {
  color: #000;
  position: relative;
  top: 5px;
}

#descrizione-servzio-internal .acquista table.variations select {
  max-width: 300px;
  padding: 10px;
  border: 1px solid #000 !important;
}

#galleria-prodotto-internal {
  width: 100% !important;
}

.et-db #et-boc .et-l .et_pb_wc_add_to_cart form.cart .variations td.value span:after {
  display: none !important;
}


/*** ELENCO SERVIZI ***/

#elenco-servizi {
  border-radius: 20px;
}

.singolo-servizio .et_pb_main_blurb_image {
  width: 150px;
  position: absolute;
  left: -50px;
}

.singolo-servizio .et_pb_blurb_container {
  padding: 25px 0;
}

.et_pb_gutters3 .et_pb_column_1_2 > .et_pb_row_inner > .et_pb_column_1_4 {
  width: 44%;
  margin-right: 6%;
}

#descrizione-servzio-internal .descrizione-nogallery ul {
  padding: 20px 0 20px 35px;
}

.singolo-servizio .et_pb_module_header {
  padding: 15px 0;
  background-color: #BF2F48;
  color: #FFF;
  font-weight: bold;
  padding-left: 85px;
}

.singolo-servizio h5 {
  padding: 10px 0 50px 75px;
  font-weight: bold;
}

.single-service .et_pb_blurb_content .et_pb_main_blurb_image img {
  position: relative;
  top: -20px;
}

#buy-button .et_pb_code_inner a.button {
  background-color: #164F8B;
  border: 1px solid #164F8B;
  color: #80D9F5;
  font-weight: bold;
  text-transform: uppercase;
}

#buy-button .et_pb_code_inner a.button:hover {
  background-color: #FFF;
  color: #BF2F48;
  font-weight: bold;
  border: none;
}

#info-prezzi,
.singolo-servizio .et_pb_button {
  margin-bottom: 5%;
}


#info-prezzi h4.price {
  color: #164F8B;
  font-weight: 800;
}

h6.tooltip {
  color: #164F8B;
  font-weight: 600;
  font-size: 90%;
}

#info-prezzi h5.book {
  padding: 0;
  color: #BF2F48;
}

/*** BIO ***/

#bio-text h4 {
  color: #000;
  font-size: 150%;
  padding: 50px 0 75px;
}

/*** RIFERIMENTI ***/

#riferimenti .title {
  margin-bottom: 25px;
}

#riferimenti .et_pb_button_module_wrapper {
  margin-bottom: 15px !important;
}

.indirizzo .descrizione {
  margin-bottom: 15px !important;
}

#map {
  margin-top: 50px;
} 


/*** FOOTER ***/

#footer-info {
  width: 100%;
  text-align: center;
}

@media only screen and (min-width: 981px) {

#main-header .container {
  width: 90%;
}

#internal-banner h2,
#walkin-welcome h2 {
  font-size: 22px;
}

#bio-text {
  padding-left: 40px;
}

#buy-button .et_pb_code_inner a {
  width: 100%;
  max-width: 450px;
  margin: 25px 0 0;
}

.servizio-desc {
  padding-bottom: 0;
}

.servizio-buttons {
  padding-top: 0;
}

.tooltip-nogallery {
  padding-bottom: 25px;
}

#elenco-servizi .singolo-servizio {
  width: 47.25%;
  margin-right: 5.5%;
  padding: 25px 25px 0;
  border-radius: 20px;
}

#elenco-servizi .servizio-internal {
  width: 32%;
  margin: 0 0.5%;
}

#home-gallery {
  max-width: 90%;
  margin: 0 auto 50px;
}

#buy-button .et_pb_code_inner a.button:hover::after {
  color: #BF2F48;
}

#descrizione-servzio-internal {
  padding: 25px 40px;
}

#descrizione-servzio-internal .descrizione {
  margin-top: 50px;
}

#descrizione-servzio-internal .acquista-nogallery {
  margin-top: 25px;
}

#descrizione-servzio-internal .descrizione-nogallery {
  margin-top: 15px;
}

#riferimenti {
  padding-bottom: 0;
}

#riferimenti .orari {
  margin-top: 50px;
}

#map {
  padding-top: 0;
}

#main-footer .fullwidth {
  padding: 1% 0;
}

.et_pb_code {
  margin-bottom: 20px !important;
}

}


@media all and (max-width: 980px) {

#main-header .container {
  width: 90%;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 28% 8%;
}

#logo {
  max-height: 90% !important;
}

.et_pb_section {
  padding: 0 !important;
}

.single-service {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}

#descrizione-servzio-internal .titolo h2 {
  margin-top: 25px;
}

#descrizione-servzio-internal .acquista table.variations label {
  top: 0;
}

#bio .et_pb_image {
  text-align: center;
}

#riferimenti {
  padding-bottom: 0;
}

#map-mobile {
  width: 100%;
  padding-top: 50px !important;
} 

#riferimenti .title {
    margin: 25px 0 15px !important;
}

#buy-button .et_pb_code_inner a {
  width: 70%;
  margin: 0 15%;
}

#bio-text {
  padding: 7%;
}

.singolo-servizio .et_pb_blurb_container {
    padding: 0;
}

.single-service .et_pb_blurb_content .et_pb_main_blurb_image img {
  position: relative;
  top: -45px;
  left: -60px;
}

#descrizione-servzio-internal .descrizione, 
#descrizione-servzio-internal .descrizione-nogallery {
  margin-top: 25px;
}

body.et-db #page-container #et-boc .et-l .et_pb_section .et_pb_wc_add_to_cart_0 .button {
  width: 100%;
  margin-bottom: 10px;
}

#galleria-prodotto-internal {
  width: 100%;
  padding: 0;
  margin: 0 0 50px;
}

.et_pb_fullwidth_section {
  width: 100% !important;
} 

}


@media only screen and (max-width: 768px) {

#page-container {
  padding-top: 0 !important;
}

#main-footer .et-social-icons {
  margin-top: 0;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 30% 8%;
}

#internal-banner h2,
#walkin-welcome h2 {
  font-size: 18px;
  padding-bottom: 0;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
  margin: 10px auto;
}

#elenco-servizi .et_pb_blurb_container {
  padding-left: 0;
}

.single-service .et_pb_blurb_content .et_pb_main_blurb_image img {
  left: 0;
}

#elenco-servizi h5 {
  padding-left: 65px;
}

#ht-ctc-chat {
  bottom: 25px !important;
  right: 15px !important;
}

#servizi {
  background-image: none !important;
}

}


@media all and (max-width: 479px) {

}